body .covid {
  display: none !important;
  height: 0 !important;
  overflow: hidden !important;
}


.holding img{
  display: table;
  margin: 0 auto;
  float: left;
  padding: 10px;
}
.holding ul li{
      list-style-type: none;
      vertical-align: middle;
      display: inline-block;
}
.empty30{
  height: 30px;
  display: block;
}

.active{
  color: #FA6900 !important;
}

#about{
  background: white;
}

#about p{
  font-size: 18px;
  line-height: 30px;
  text-align: justify;
}

.nopadding{
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.paddingbox{
  padding: 0px 60px;
}
.paddingbox2{
  padding: 0px 60px;
}

.paddingbox li{
      font-size: 18px;
    line-height: 30px;
}.paddingbox2 li{
      font-size: 18px;
    line-height: 30px;
}

#about h1{
  font-size: 35px !important;
  padding-top: 35px;
  color: #696f6f;
  font-weight: 500;
}

#about h1 span{
  color: #FA6900 !important;
}


#solutions{
  background: #f9f9f9;
}

#cotizacion{
  background: #f4f4f4;
}

#pack{
  background: #f4f4f4;
}
.empty-30{
  display: block;
  height: 30px;
  clear: both;
}
.tarifa span{
  color: black;
    background: gold;
}
#solutions h4{
  color: #FA6900 !important;
  font-weight: bold;
  margin-bottom: 0;
}
#pack h2 {
    margin-bottom: 10px;
    margin-top: 18px;
    text-align: center;
    font-size: 20px;
    font-weight: 800;
    color: #747d85;
    text-transform: uppercase;
}

#solutions p{
      font-size: 16px;
    line-height: 1.6;
    text-align: left;
    margin-bottom: 2px;
}

#solutions h1{
  font-size: 25px;
  font-weight: 900;
  text-transform: uppercase;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
  color: #747d85;
  letter-spacing: -1px;
}

#solutions h1 span{
  color: #FA6900 !important;
}
.mantenimiento p{
  font-size: 18px !important;
      padding: 10px 0;
      line-height: 1 !important;
}

#home h2{
  font-size: 32px;
  font-weight: 900;
  text-transform: uppercase;
  text-align: center;
  padding-top: 18px;
  padding-bottom: 10px;
  color: #747d85;
}

#home h2 span{
  color: #FA6900 !important;
}

#cotizacion h1{
  font-size: 32px;
  font-weight: 900;
  text-transform: uppercase;
  text-align: center;
  padding-top: 22px;
  padding-bottom: 12px;
  color: #747d85;
}

#pack h1{
  font-size: 27px;
  font-weight: 900;
  text-transform: uppercase;
  text-align: center;
  padding-top: 0px;
  padding-bottom: 12px;
  color: #747d85;
}

#pack h1 span{
  color: #FA6900 !important;
}

#cotizacion h1 span{
  color: #FA6900 !important;
}

#cotizacion h2{
      margin-bottom: 20px;
      margin-top: 0px;
  text-align: center;
    font-size: 22px;
    font-weight: 500;
    color: #747d85 !important;
}

#cotizacion p{
      font-size: 16px;
    line-height: 1.6;
    margin-bottom: 2px;
}
#pack p{
      font-size: 16px;
    line-height: 1.6;
    margin-bottom: 2px;
}

#solutions h6{font-size: 16px;
    font-weight: 700;
    padding-top: 10px;}

#solutions h2{
      margin-bottom: 5px;
      margin-top: 2px;
  text-align: left;
    font-size: 26px;
    font-weight: 700;
}

#solutions ul li{
      font-size: 16px;
    line-height: 1.3;
    padding-bottom: 15px;
}
#home ul li{
      font-size: 18px;
    line-height: 1.3;
    padding-bottom: 12px;
        padding-top: 10px;
}
#cotizacion ul li{
      font-size: 18px;
    line-height: 1.3;
    padding-bottom: 15px;
}

.panel-title{
  padding: 18px 0px 3px 0px;
}

.profile {
    background: white;
    height: 54px;
    font-size: 14px;
}
.form-control {
    background: #fbfbfb;
    box-shadow: none;
    border: 1px solid #c1cbd7;
    color: #7C8495 !important;
    opacity: 1 !important;
    font-size: 16px;
    -webkit-text-fill-color: #7C8495;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-opacity: 1;
}

.login-btn{
  background: #FA6900;
  box-shadow: none;
  border-radius: 4px;
  border: 0px solid #FA6900;
  color: white;
  text-shadow: none;
  font-weight: 700;
  line-height: 2.2;
  font-size: 18px;
}



.login-btn:hover{
  background: #d87200;
  color: white;
  border: 0px solid #d87200;
}

.forgotlink{
  display: block;
  font-size: 16px;
  font-weight: 200;
  color: #89b21a;
  text-align: center;
  margin: 15px 0px 15px 0px;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 15px;
}

.active-b{border-color: #FA6900 #FA6900 #d87200;
    background: #f3a34c;}





@font-face {
    font-family: 'icomoon';
    src:    url('../fonts/icomoon.eot?2b7qs5');
    src:    url('../fonts/icomoon.eot?2b7qs5#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?2b7qs5') format('truetype'),
        url('../fonts/icomoon.woff?2b7qs5') format('woff'),
        url('../fonts/icomoon.svg?2b7qs5#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-canasta:before {
    content: "\e200";
}
.icon-flecha:before {
    content: "\e201";
}
.icon-5p:before {
    content: "\e600";
}
.icon-4p:before {
    content: "\e601";
}
.icon-3p:before {
    content: "\e602";
}
.icon-2p:before {
    content: "\e603";
}


.icon-5p:before {
  content: "\e600";
  font-size: 170px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 0px;
}

.icon-4p:before {
  content: "\e601";
  font-size: 170px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 0px;
}

.icon-3p:before {
  content: "\e602";
  font-size: 170px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 0px;
}

.icon-2p:before {
  content: "\e603";
  font-size: 170px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 0px;
}

.basic{
  color: #8a8d90;
}

.premium{
  color: #e46219 !important;
}

.premium a{
  color: #e46219 !important;
}

.cols6 .col {
    width: 15%;
}

.col img{
    border: 1px solid #ccc;
    width: 100%;
    padding: 25px;
    background: white;
}
.col h2{
  font-size: 11px;
  font-weight: 600;
  color: #8a8d90;
  margin: 0px;
}
.cols{
  text-align: center;
}

fieldset{
  border: none;
}

.addlist{
  padding-top: 27px;
  float: left;
  text-align: left;
}

.hidden{
  display: none;
}

.headp{
  text-align: left !important;
  width: 120%;
  line-height: 1 !important;
}

.headicon{
  color: #8a8d90;
  float: left;
  width: 125px;
  line-height: 0.65;
  margin-top: -10px;
  margin-left: -48px;
}
.headicon:before{
  font-size: 140px !important;
}

.headicon4{
color: #8a8d90;
float: left;
width: 135px;
line-height: 0.65;
margin-bottom: -15px;
margin-left: 0px;
margin-top: 5px;
}

.headicon4:before{
  font-size: 120px !important;
}

.margin-head{
  margin-top: 23px;
}

.head-box{
  border-bottom: 1px solid #ccc;
}

.padding-clear{
  height: 20px;
  display: block;
  clear: both;
}

.paddingtop{
  padding-top: 20px;
}
.title-shopping{
  font-size: 18px;
  color: #313131;
}

.white{
  background: white;
}

.productos{
  width: 33.333% !important;
  height: 100px !important;
  float: left;
  border-bottom: 1px solid #CED5D7;
  padding: 0;
  margin: 10px 0;
}


h3{
  color: rgb(168, 168, 168);
  margin-bottom: 10px;
  margin-top: 10px;
  font-weight: 600;
}

label{
color: #888;
font-size: 13px;
font-weight: 600;
}

.control-label{
width: 320px;
display: inline-block;
  margin-right: 10px;
  text-align: right;
}

.input-large {
line-height: 1.9;
margin: 3px 0px;
width: 350px;
padding-left: 8px;
}

#startdate{
line-height: 1.9;
margin: 3px 0px;
padding-left: 8px;
}
#startdate2{
line-height: 1.9;
margin: 3px 0px;
padding-left: 8px;
}


.box-cart{
  margin-right: 5px;
  margin-top: 5px;
}

.gracias{
    text-align: center;
  height: 500px;
  padding-top: 20px;
}

.etabs { margin-bottom: 12px; padding: 0; border-bottom: solid 1px #999; }
.tab { display: inline-block; zoom:1; *display:inline; background: transparent; border: solid 1px #999; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; 
top: 1px;
    position: relative;
    border-bottom: 1px solid #f4f4f4;
}
.tab a { font-size: 15px; line-height: 2em; display: block; padding: 0 15px; outline: none; color: gray; text-decoration: none;}
.tab a:hover { text-decoration: none; }
.tab.active { background: transparent; padding-top: 6px; position: relative;
  top: 1px;
  border-bottom: 1px solid #f4f4f4;
  }
.tab a.active { font-weight: bold; }
.tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }

.texto{
  font-size: 12px;
  color: #474747;
  line-height: .8;
}
.texto h1{
  font-size: 22px;
  color: gray;
  text-transform: uppercase;
  color: #586470;
}

.texto ul{
  line-height: 2;
}
.texto ul li{
  list-style-type: disc;
}

.centro{
  text-align: center;
}

#jcart-buttons{
  display: none;
}

#jcart2 tfoot{
  display: none !important;
}

.btn-red{background: #ec6201;
    height: 30px;
    border: 0px;
    padding-left: 10px;
    padding-right: 10px;
    color: white;
    font-weight: bold;
    font-size: 16px;
    border-radius: 3px;
    cursor: pointer;}

    .btn-red:hover{
      background: gray !important;
    }

.addlist span{
  font-size: 10px;
  color: gray;
}

.white span{
  font-size: 10px;
  color: gray;
  padding-left: 30px;
      padding-bottom: 10px;
    display: block;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}

#txt-rent{
  width:441px;
  float:left;
  margin-top:20px;

    color: #474747;
    font-size: 12px;
    font-weight: 400;
    line-height: 17pt;
    text-align: justify;  
  }
#txt-rent ul li{
  list-style:disc;
  }
#img-rent{
  margin-top:65px;
  float:right;
  width:212px;
  }
#img-rent img{
  width:100%;
  }

.pack{
  text-align: center;
  background: white;
  width: 100%;
  height: 250px;
  display: inline-block;
}
  .pack:hover{
    -webkit-box-shadow: inset 0px 0px 2px 1px rgba(0,0,0,0.49);
    -moz-box-shadow: inset 0px 0px 2px 1px rgba(0,0,0,0.49);
    box-shadow: inset 0px 0px 2px 1px rgba(0,0,0,0.49);
  }


.pack-premium{
  width: 100%;
  text-align: center;
  background: #e2e2e2;
  height: 250px;
  display: inline-block;
}
  .pack-premium:hover{
    -webkit-box-shadow: inset 0px 0px 2px 1px rgba(0,0,0,0.49);
    -moz-box-shadow: inset 0px 0px 2px 1px rgba(0,0,0,0.49);
    box-shadow: inset 0px 0px 2px 1px rgba(0,0,0,0.49);
  }


.separate{
  height: 10px;
}


.title{
  font-size: 24px !important;
  font-weight: 900;
  color: #747d85;
  text-align: center;
  line-height: 0;
  display: block;
  padding-bottom:0px;
}

.subtitle{
  margin-top: 0px;
  font-size: 18px;
  font-weight: 500;
  color: #747d85;
  text-align: center;
  line-height: 2.8;
}

#page > header .navbar .navbar-nav > li.active2 > a{
  background: gray !important;
      background: #BBBBBB !important;
    border: 2px solid #BBBBBB !important;
}


.empty100{
  display: block;
  height: 165px;
}

.buttom{
  font-size: 12px !important;
}

#jcartItemQty-CN05{
  text-align: center !important;
}

section.cargar-contenido{width:100%;}
section.cargar-contenido .productos{width:335px;height:125px;float:left;border-bottom:1px solid #CED5D7;padding:0;margin:10px 0;}
section.cargar-contenido .prod-imagen{width:120px;float:left;
  margin-right: 16px;
}
section.cargar-contenido .prod-imagen img{border:1px solid #CED5D7;-moz-border-radius:3px;-ms-border-radius:3px;-webkit-border-radius:3px;border-radius: 3px;}
section.cargar-contenido .prod-compra{width:215px;float:left;margin:0;}
section.cargar-contenido .prod-compra h2{
  color:#ec6201;
  font-weight:600;
  margin:5px 0px !important;
  padding:0;
  font-size: 16px !important;
  text-align: left !important;
}
section.cargar-contenido .prod-compra form.jcart fieldset{border:none;padding:0;}
section.cargar-contenido .prod-compra form.jcart .form-flota{float:left;}
section.cargar-contenido .prod-compra form.jcart label{font-size:12px;color:#474747;font-weight:400;padding:0;}
section.cargar-contenido .prod-compra form.jcart label input{width:40px;text-align:center;-moz-border-radius:3px;-ms-border-radius:3px;-webkit-border-radius:3px;border-radius: 3px;border: 1px solid #CED5D7;margin:3px 20px 5px 15px;}
button#prod-boton{
	text-transform: uppercase;cursor:pointer;border:0;-moz-border-radius: 3px;-ms-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;text-decoration: none;
	background: #696969;font-size: 15px;color:#fff; font-weight: 600;
display: block;
padding: 6px 21px 3px 21px;
border-bottom: 2px solid #383838;
} 

button#prod-boton:hover{background:#FA6900;color:#fff; border-bottom: 2px solid #d87200;}

.anadir{
  padding-top: 20px;
}
.small-gray{
      color: gray;
    padding-top: 3px;
    display: block;
    font-size: 13px;
    text-align: center;
}

.tab-container{
  padding-top: 30px;
}

select{
      width: 146px;
    margin-bottom: 8px;
}

#pedir-cotizacion{
	margin-top: 38px;
}
.empty20{
	display: block;
	height: 20px;
}

#pack h4{
font-weight: 900;
    font-size: 20px;
    text-decoration: underline;
}
#pack ul{
  text-align: left;
}

#cotizacion h3{
  font-size: 22px;
  font-weight: 900;
  text-transform: uppercase;
  text-align: center;
  padding-top: 12px;
  padding-bottom: 10px;
  color: #747d85;
}

#cotizacion h3 span{
  color: #FA6900 !important;
}

.img-responsive{
  width: 100% !important;
}
.include{
  background: white;
    border: 1px solid #e2e2e2;
    min-height: 420px;}
